[data-skin="dark"] .sidebar:not(.sidebar-prime) .sidebar-logo {
    filter: invert(1) !important;
}

.blink-hard {
  animation: blinker 1s step-end infinite;
}
.blink-soft {
  animation: blinker 1.5s linear infinite;
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.sidebar-body .nav-sidebar .nav-item {
}
.nav-sidebar .nav-item {
}
.nav-sidebar .nav-item.active {
    background: #f0f8ff;
}

.card-post .card-header {
  background-color: #f3f5f9;
}
[data-skin="dark"] .card-header {
    background-color: #1c2437;
}
[data-skin="dark"] body {
    background-color: #141926 !important;
    color: rgba(255,255,255,0.6);
    background-image: unset !important;
}
.wizard-tab>.steps>ul>li+li {
  margin-left: 1px;
  background-color: #e2e5ec;
  color: #6e7985;
}
.wizard-tab>.steps .done a {
  background-color: #e2e5ec !important;
  color: #6e7985 !important;
}
.wizard-tab>.steps {
  overflow: auto;
}

.media-profile .media-img {
  width: 80px !important;
}

/*Simple radio btn input CSS*/
.custom-control-label {
  cursor: pointer;
}

.cap-opt-1 {
  display: inline-block;
  min-width: 50px;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #59a9f7;
  background-color: #59a9f7;
}
/*Card Button CSS*/

.card-radio-btn .content_head {
  color: #333;
  font-size: 1.2rem;
  line-height: 30px;
  font-weight: 500;
}

.card-radio-btn .content_sub {
  color: #9e9e9e;
  font-size: 14px;
}

.card-input-element + .card {
  width: auto;
  /*height: 105px;*/
  margin: 10px;
  justify-content: center;
  color: var(--primary);
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 2px solid transparent;
  border-radius: 10px;
  text-align: center;
  -webkit-box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 25px 0 rgba(0, 0, 0, 0.1);
}

.card-input-element + .card:hover {
  cursor: pointer;
}

.card-input-element:checked + .card {
  border: 1px solid #0cb785 !important;
  -webkit-transition: border 0.3s;
  -o-transition: border 0.3s;
  transition: border 0.3s;
  background: aliceblue;
}

.card-input-element:checked + .card::after {
  content: "\F270";
  color: #4CAF50;
  position: absolute;
  right: 0px;
  top: 0px;
  font-family: "bootstrap-icons";
  font-style: normal;
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-animation-name: fadeInCheckbox;
  animation-name: fadeInCheckbox;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

@-webkit-keyframes fadeInCheckbox {
  from {
    opacity: 0;
    -webkit-transform: rotateZ(-80deg);
  }

  to {
    opacity: 1;
    -webkit-transform: rotateZ(0deg);
  }
}

@keyframes fadeInCheckbox {
  from {
    opacity: 0;
    transform: rotateZ(-80deg);
  }

  to {
    opacity: 1;
    transform: rotateZ(0deg);
  }
}
.wizard-tab> .number {
  display: none;
}

.wizard>.steps a .number, .wizard>.steps a:hover .number, .wizard>.steps a:active .number {
  display: none;
}
.wizard-tab>.steps a {
  padding-bottom: 10px !important;
  padding-top: 10px !important;
  padding-right: 5px !important;
  padding-left: 5px !important;
}
.accordion-button:focus {
  z-index: 3;
  border-color: unset !important;
  outline: 0;
  box-shadow: unset !important;
}

.hot-count {
  border-radius: 100%;
  font-size: 12px;
  font-weight: bold;
  width: 30px;
  height: 30px;
  text-align: center;
  border: 3px solid rgba(255, 255, 255, 0.6);
  position: relative;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  left: 0px;
  top: 40px;
  z-index: 9;
}